C09.0 RFC 002-006 YON-319 N4523A21R1055.pdf

PDF 1 MB Posted

Attached to
Maintenance, Preservation, and Repair of YON-319
Solicitation number
N4523A21R1055
Issued by

About this file

This document package includes a series of requests for clarification and responses regarding a federal solicitation for maintenance, preservation, and repair services for YON-319, a 226-foot fuel oil barge owned by the Navy.

The solicitation seeks a firm-fixed-price contract to perform maintenance, repair, and preservation work on YON-319 at the contractor's facility. Services include exterior cleaning and coating, hull and tank inspections and repairs, mechanical systems maintenance, cargo piping preservation, and navigation equipment services. The period of performance is July 22, 2021 to October 20, 2021. This is a 100% small business set-aside for NAICS code 336611 with a size standard of 1,250 employees. The solicitation was issued by the Department of the Navy Naval Supply Systems Command.

The requests for clarification seek additional information, drawings, and specifications to support contractor pricing, including equipment details, material quantities, and access to inspect the vessel. The responses provide equipment models and serial numbers, clarify specifications, and note a planned pre-proposal ship check for contractors.

View the file

Other files

File Type Posted
C09.0 RFC 028 Response N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055 UPDATED 12MAR2021.xls XLS spreadsheet
C09.0 Amendment 0005 N4523A21R1055 YON-319 12MAR2021.pdf PDF
C09.0 Attachment J-8 UPDATED 12MAR2021 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 008-027 Responses YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 2 YON-319 Updated 12MAR2021 .pdf PDF
C09.0 Amendment 0004 N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-6 UPDATED 24FEB2021 Drawing Request N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 007 YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 1 YON-319 Updated 24FEB2021.pdf PDF
C09.0 Attachment J-8 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 Amendment 0003 N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 001 N4523A21R1055 YON-319_Redacted.pdf PDF
C09.0 Amendment 0002 N4523A21R1055 YON-319 19FEB2021.pdf PDF
C09.0 Solicitation Amendment 0001 N4523A21R1055 YON-319 10FEB2021.pdf PDF
C04.0 Exhibit A CDRLs and DIDs YON-319 N4523A21R055.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A21R1055 YON-319.docx DOCX document
C04.0 Attachment J-1 SOW YON-319 N4523A21R1055 08DEC2020.pdf PDF
C04.0 Attachment J-6 N4523A21R1055 YON-319 Drawings Request.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A21R1055.docx DOCX document
C04.0 Attachment J-7 BAVR Instructions YON-319 N4523A21R1055.pdf PDF
C04.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055.xls XLS spreadsheet
C04.0 Solicitation N4523A21R1055 YON-319 25JAN2021 .pdf PDF
C04.0 Attachment J-3 RFC Form N4523A21R055 YON-319.docx DOCX document
Show all 24

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST: 2/19/2021 QUESTION NO: 002

REQUIREMENT: YON-319 REQUISITION NO.: N4523A21R1055

ITEM NO: 001

TITLE:

ISSUING OFFICE POC (CODE 440.22):

Brittany Chartier

Brittany.chartier@navy.mil

Chris Campbell

Chris.campell@navy.mil

PARA. NO: PAGE NO: CONTRACTOR:

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

Can you provide all photos of the current condition of the vessel?

DO NOT WRITE BELOW THIS LINE

SPEC CHG: N DWG/REF CHG. N RQMTS CHG: N MAT'L CHG: N

TECHNICAL REVIEW: Carney SERIAL NO: RFC 002 01

Please see Attachment J-8 YON-319 Pictures.

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

DATE OF REQUEST: 2/20/21 QUESTION NO: 003

ITEM NO: 3.11.3

TITLE: Tank Gate Valve Repair

Brittany.chartier@navy.mil

PARA. NO: 3.11.3 PAGE NO: 49 CONTRACTOR:

CONTRACTOR QUESTION:

Specification is not clear as to the 9 each Tank Gate Valves, In the reference drawing (541-

6690004 Rev 1) the only valves with a quantity of 9 are listed as 10” wafer check valves. The contractor needs to know the size and material make-up of the 9 each Tank Gate Valves to provide an accurate quote.

Request BOM line-item reference or valve manufacturer details.

SPEC CHG: N DWG/REF CHG. Y RQMTS CHG: N MAT'L CHG: N

TECHNICAL REVIEW: Carney SERIAL NO: RFC 003 01

Incorrect drawing referenced. Drawing 541-7058422 to be used in place of 541-6690004 as referenced in initial solicitation.

Please see Attachment J-1 Statement of Work ERRATA 1 and UPDATED Attachment J-6 for Drawing

541-7058422.

DATE OF REQUEST: 2/23/21 QUESTION NO: 004

ITEM NO: 3.9

TITLE: Machinery Systems

Brittany.chartier@navy.mil

PARA. NO: 3.9.1 – 3.9.12 &

3.9.14 – 3.9.14.2

PAGE NO: 43, 44, 45 CONTRACTOR:

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION: Can the Navy provide the Model number and Serial number of the Cargo Diesel Engine? Can the Navy provide the amount of oil and coolant needed? Can the Navy provide the Make, Model number and Serial number of the Power Take Off (PTO)? Is there any drawing on Crankcase Vacuum System showing the brackets and basket needed to manufacture and install in paragraph 3.9.14.1?

TECHNICAL REVIEW: Carney SERIAL NO: RFC 004 01

Can the Navy provide the Model number and Serial number of the Cargo Diesel Engine?

Model: 10637000 S.O. 5A37642

Can the Navy provide the amount of oil and coolant needed?

Approx. 7 quarts & 3 liters respectively, verify per provided manual.

Can the Navy provide the Make, Model number and Serial number of the Power Take Off (PTO)?

Rockford Powertrain Inc., Model 4-11082.

Is there any drawing on Crankcase Vacuum System showing the brackets and basket needed to manufacture and install in paragraph 3.9.14.1?

The Government does not have a drawing to provide.

Please see Attachment J-1 Statement of Work ERRATA 1.

DATE OF REQUEST: 2/23/21 QUESTION NO: 005

ITEM NO: 3.11.3

TITLE: Tank Gate Valve Repair

Brittany.chartier@navy.mil

PARA. NO: 3.11.3 –

3.11.3.3.3

PAGE NO: 49 CONTRACTOR:

CONTRACTOR QUESTION: Can the Navy provide the sizes of the (9) nine valves referenced in paragraph 3.11.3 through 3.11.3.3.3 and in DWG 541-6690004 Rev 1?

TECHNICAL REVIEW: Carney SERIAL NO: RFC 005 01

Incorrect drawing referenced. Drawing 541-7058422 to be used in place of 541-6690004 as referenced in initial solicitation.

Please see Attachment J-1 Statement of Work ERRATA 1 and UPDATED Attachment J-6 for Drawing

541-7058422.

DATE OF REQUEST: 2/22/21 QUESTION NO: 006

ITEM NO: 3.9.13

TITLE: Cargo Pump Repair

Brittany.chartier@navy.mil

PARA. NO: 3.9.13 – 3.9.13.5 PAGE NO: 44 CONTRACTOR:

CONTRACTOR QUESTION: In paragraph 3.9.13, it says to use service manual provider in 3.9.1.

for the cargo pump and seal repairs. Can the Navy supply this manual? Does this service manual only cover about the cargo pump diesel engine? Can the Navy supply drawings and manuals on the cargo pump, angle drive, mechanical seal, priming spring loaded valve and the boot for the deckhouse penetration for paragraphs 3.9.13 through 3.9.13.5? Can the Navy supply Brand names, model numbers, serial numbers, sizes or any other information needed to be able to price the repairs and replacement of parts for the cargo pump, angle drive, mechanical seal, priming spring loaded valve and the boot for the pump clutch arm penetration to deckhouse for paragraphs 3.9.13 through 3.9.13.5?

Paragraph 3.9.13.2, it states to disconnect and remove the shaft assembly and set the shaft on centers accomplish an inspection of the shaft for true, wear and defects. Is the Navy referring to the upper shaft above the mechanical seal? Usually on these type of cargo pumps, there are multiple shafts and to remove the other lower shafts from the pump assembly, you have to remove the entire angle drive and pump assembly out from the barge and disassembly the entire pump assembly to disconnect and remove the shafts from couplings, housings and impellers. Which shaft or shafts does the Navy want to be inspected?

SPEC CHG: N DWG/REF CHG. N RQMTS CHG: N MAT'L CHG: N

TECHNICAL REVIEW: Carney SERIAL NO:

CONTRACTOR QUESTION: In paragraph 3.9.13, it says to use service manual provider in 3.9.1.

for the cargo pump and seal repairs. Can the Navy supply this manual? Does this service manual only cover about the cargo pump diesel engine?

Response: Paragraph 3.9.1 is for the Contractor to provide the manual (MN 10637000 & SN 5A37642 provided on RFC 004 response and is noted in ERRATA 1) for use in performing the maintenance requirements listed in the SOW then turn over to the Government upon completion of work IAW CDRL

A027.

CONTRACTOR QUESTION: Can the Navy supply drawings and manuals on the cargo pump, angle drive, mechanical seal, priming spring loaded valve and the boot for the deckhouse penetration for paragraphs 3.9.13 through 3.9.13.5?

Response: Vessel in use and not accessible at this time. The vessel will be accessible for the ship check scheduled for 3-2-21 to assist the contractor in obtaining information on cargo pump, angle drive, mechanical seal, priming spring loaded valve and the boot for the deckhouse penetration for paragraphs

3.9.13 through 3.9.13.5. Cargo Pump Make Byron Jackson Model Number 11L514GH and Serial number

94SR1009 added to ERRATA 1.

CONTRACTOR QUESTION: Can the Navy supply Brand names, model numbers, serial numbers, sizes or any other information needed to be able to price the repairs and replacement of parts for the cargo pump, angle drive, mechanical seal, priming spring loaded valve and the boot for the pump clutch arm penetration to deckhouse for paragraphs 3.9.13 through 3.9.13.5?

Response: Vessel in use and not accessible at this time. The vessel will be accessible for the ship check scheduled for 3-2-21 to assist the contractor in obtaining brand names, model numbers, serial numbers, sizes and any other information needed to be able to price the repairs and replacement of parts for the cargo pump, angle drive, mechanical seal, priming spring loaded valve and the boot for the pump clutch arm penetration to deckhouse for paragraphs 3.9.13 through 3.9.13.5

C09.0 RFC 002 N4523A21R1055 YON-319
C09.0 RFC 003 N4523A21R1055 YON-319 Resp 2-24-21
C09.0 RFC 004
C09.0 RFC 005 N4523A21R1055 YON-319 Resp 2-24-21
C09.0 RFC 006 N4523A21R1055 YON-319 Resp 2-24-21

File details come from the government source that posted it. Updated .